Nie mogę pobrać paska Google Toolbar


(H@wkeye) #1

Tak samo jak w nagłówku. Odinstalowałem na chwilę pasek Google Toolbar z Panelu sterowania.

Podczas ponownej instalacji paska ze strony głównej wyrzuca mi komunikat, że nie można uruchomić instalatora _ Paska narzędzi Google Toolbar . W tym samym okienku klikam łącze _Pomoc i znane problemy i wykonuję to co tam radzą czyli znalezienie i usunięcie klucza:

*HKEY_CURRENT_USER\SOFTWARE\Google\Update\Clients* i podklucza

{430FD4D0-B729-4F61-AA34-91526481799D}

ja to usunąłem, ale jednak nie mogę zainstalować tego paska. Sprawdzałem parę razy. Wciąż ten sam błąd powyżej.

Co jest przyczyną ?


(adam9870) #2

Wykonaj zrzut ekranu tego komunikatu błędu.

Naciśnij klawisz logo Windows (flaga) + R >>> regedit >>> przejdź do HKEY_CURRENT_USER\SOFTWARE\Google\ i plik - eksportuj i wrzuć plik na http://www.speedyshare.com/

Przeczyść system CCleaner.

Czy masz w systemie zainstalowane inne produkty Google?

Użyj AdwCleaner (opcja Delete).


(H@wkeye) #3

To jest ten screen: >>Klik<<

Tu jest ten klucz:

http://speedy.sh/3HHGQ/Google-Toolbar.reg

Przeczyszczone.

Tak jest ich wiele, ale zapewne ważne są te aktywne ? Na pewno jest to przeglądarka Google Chrome , poza tym Google Earth , Google Video , Google Translate , zakładki Google no i sama wyszukiwarka Google. Są to głównie składniki wyszukiwarki Google , z samodzielnych to praktycznie tylko Google Chrome i Google Earth.

Z będących, ale nieaktywnych to jest ich wiele, mógłbym wymieniać, są to głównie wtyczki, usługi jak Kalendarz Goo gle, komunikatory jak GMail , Dokumenty i Arkusze , Narzędzia deweloperskie jak Google Translation , Google Maps i wiele innych. Z tym, że zaznaczam niewłączone i nieaktywne.

Zrobione. Nie wiem czy wstawić raport z usuwania ?

Ogólnie powiem, że ostatnio robiłem optymalizację Autostartu z usunięciem niektórych wpisów, w tym także Google Update , ale czy to może mieć jakiś wpływ - nie wiem, raczej wątpię.


(Zigi22) #4

Pasek narzędzi Google Toolbar dla Firefoxa już nie jest wspierany i dlatego nie można tego paska ściągnąć do nowej wersji Firefoxa.

Istnieje możliwość uruchomienia tego paska na Firefoxie 15.1 a robi się to w następujący sposób.

Trzeba przejść na starszą wersję Firefoxa 12.0 i na tym Firefoxie zainstalować Google Tolbar z tej strony - http://www.filehippo.com/pl/download_go ... ar_firefox

Po zainstalowaniu tego dodatku ściągamy i instalujemy następny dodatek - Disable Add-on Compatibility Checks 1.3 z tej strony

https://addons.mozilla.org/en-US/firefo ... atibility/

Po zainstalowaniu tych dwóch dodatków można instalować Firefox 15.1 i Google Tolbar świetnie działa.

Pozdr.


(H@wkeye) #5

Tak wiedziałem o tym już wcześniej, że w Firefox-ie 15 czyli aktualnie najnowszym nie można ściągnąć już tego paska. Jest zresztą o tym info na stronie paska. Dlatego tam nie pobierałem go.

A jak to jest W IE? Mi właśnie chodzi o pobranie tego paska dla IE8 ze strony głównej. Czy również nie jest on dla tej wersji już wspierany ?

Próbowałem z alternatywnych stron, i instaluje się, ale to jest jakby inny pasek, podobny, ale jednak inny, niespolszczony.


(Zigi22) #6

http://download.chip.eu/pl/Google-Toolbar_98098.html Google Tolbar z tej strony działa na IE 9 więc na IE 8 też powinien działać i jest spolszczony.